{
  "verseBefore": "atoh haay dơơp muuyq di KaDraq varơuq kaxêêt đa ji varơuq kaxêêt ku KaDraq, đa nưq haay kung hnoq dơơp muuyq kung KaDraq ji varơuq riilh hlê dang ji mamuuyq:",
  "verseAfter": "Vii atoh haay heq jah angoop muuyq dii Kadraq đom varơuq kaxêêt dang varơuq kaxêêt ku Kadraq, yôôych haay kung hnoq ja angoop muuyq dii varơuq riilh hlê ku Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-06-10T02:02:57.928Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
